package it.integry.integrywmsnative.core.data_store.db.wrappers;

import androidx.room.ColumnInfo;
import androidx.room.Embedded;

import it.integry.integrywmsnative.core.data_store.db.entity.Griglia;

public class GrigliaWrapper {
    @Embedded
    private Griglia griglia;

    @ColumnInfo(name = "countArticoli")
    private int countArticoli = 0;

    public Griglia getGriglia() {
        return griglia;
    }

    public void setGriglia(Griglia griglia) {
        this.griglia = griglia;
    }

    public int getCountArticoli() {
        return countArticoli;
    }

    public void setCountArticoli(int countArticoli) {
        this.countArticoli = countArticoli;
    }
}
